Article ID: 113675, created on Apr 12, 2012, last review on May 3, 2014

  • Applies to:
  • Plesk 10.4 for Linux/Unix


When you reatart Apache on CloudLinux 6.1 you may see following error message:
httpd: Syntax error on line 221 of /etc/httpd/conf/httpd.conf: Syntax error on line 1 of /etc/httpd/conf.d/modhostinglimits.conf: Cannot load /etc/httpd/modules/ into server: cannot open shared object file: No such file or directory


liblve package is outdated.


Update liblve package by command:
# yum update liblve

e8756e9388aeca36710ac39e739b2b37 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 dd0611b6086474193d9bf78e2b293040 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF